
.designer-box1__container {
    padding: 6% 15% 0% 15%;
    display: grid;
    grid-template-columns: minmax(0, 5fr) 60fr minmax(0, 5fr);
    grid-template-rows: 1fr 1fr;
    background-color:white;
  }
  .designer-box1__title {
    grid-column: 2/3;
    grid-row: 1/2;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
 
  .designer-box1__title--tag {
    display: inline-flex;
    padding: 0 40px;
    margin: 1px 0 50px;
    font-size: 23px;
    font-weight: 700;
    line-height: 56px;
    letter-spacing: -0.79px;
    background-color: var(--main-color);
    border-radius: 30.5px;
    color: #fff;
  }
  .designer-box1__icon {
    grid-column: 2/3;
    grid-row: 2/3;
    display: flex;
    justify-content: space-between;
  }
  .designer-box1__icon--pic > img {
    width: 123px;
    height: 123px;
    margin-bottom: 10%;
  }
  .designer-box1__icon--pic {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .designer-box1__icon--txtup {
    padding-bottom: 10px;
    text-align: center;
    font-size: 19px;
    font-weight: bold;
    line-height: 0.94;
    letter-spacing: -0.67px;
    color: var(--text-color);
  }
  .designer-box1__icon--txtdown {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.47;
    letter-spacing: -0.88px;
    text-align: center;
    color: black;
  }
  .designer-box2__container {
    margin: 2% 5%;
    display: flex;
    justify-content: space-around;
  }
  .designer-box2__container .designer-banner__container {
    margin-left: 0;
  }
  .designer-box2__container button {
    color: var(--main-color);
    background-color: #fff;
    border: 1px solid var(--main-color);
    cursor: pointer;
  }
  .designer-box2__container img {
    width: 300px;
  }
  .designer-box3__container {
    text-align: center;
    margin-top: 100px;
    padding: 5%;
    display: grid;
    background: white;
    justify-content: center;
    padding-top:0px;
  }
  .designer-box3__txtbup {
   
    font-size: 30px;
    line-height: 1.3;
    color: var(--text-color);
    font-weight: 500;
  }
  .designer-box3__txtbmid {
    font-size: 16px;
    line-height: 2;
    color: #9e9e9e;
    font-weight: 300;
    margin-top: -30px;
    margin-bottom: 30px;
  }
  .designer-box3__txtdown {
    padding-bottom: 44px;
    font-size: 52px;
    line-height: 1.08;
    letter-spacing: -2.01px;
    color: var(--main-color);
  }
  .designer-box3__txtbox {
    width: 60%;
    margin: 0 auto;
    padding: 3% 5%;
    line-height: 2;
    box-sizing: border-box;
    border-radius: 24px;
    box-shadow: 0 0 8px 0 hsla(0, 0%, 84%, 0.5);
    background-color: #fff;
  }
  .designer-box3__txtbox--update {
    color: #c2c0c0;
    font-size: 15px;
    text-align: left;
  }
  .designer-box3__txtbox--body {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .designer-box3__txtbox--txt {
    font-size: 40px;
    letter-spacing: -2.11px;
    color: #7c7c7c;
  }
  .designer-box3__txtbox--cnt {
    font-size: 52px;
    font-weight: 700;
    letter-spacing: -1.26px;
    color: var(--text-color);
  }
  .designer-box4__container {
    padding: 5% 15%;
  }
  .designer-box4__txtbup {
    padding-bottom: 36px;
    font-size: 52px;
    font-weight: 700;
    letter-spacing: -1.95px;
    color: var(--text-color);
  }
  .designer-box4__txtdown {
    padding-bottom: 36px;
    font-size: 26px;
    line-height: 1.54;
    letter-spacing: -0.97px;
    color: var(--text-color);
  }
  .designer-box4__imgbox {
    display: grid;
    grid-template-columns: minmax(100px, 300px) 1fr minmax(100px, 300px);
    grid-template-rows: repeat(3, minmax(500px, auto));
    grid-template-areas:
      'img1 t1 .'
      '. t2 img2'
      'img3 t3 .';
  }
  .designer-item1, .designer-item2 {
    width: 100%;
    position: relative;
    display: inline-block;
    height: auto;
  }
  
  .designer-item1-cont > img, .designer-item2-cont > img  {
    width:40px;
    margin-bottom: 20px;
  }
  
  .itemtitle {
    font-size: 33px;
    font-weight: bold;
    line-height: 50px;
  }
  
  .itemcont {
    font-size: 16px;
    margin-top: 10px;
    line-height: 24px;
  }
  
  .item1 {
    background: url("../img/omavitem1.png");
    background-size: cover;
    width: 50%;
    float: left;
    height: 40vw;
    
  }
  
  .designer-item1-cont {
    position: absolute;
    width: 45%;
    height: auto;
    display: grid;
    right: 0;
    vertical-align: middle;
    top: calc(50% - 110px);
  }
  
  
  .designer-item2-cont {
    position: absolute;
    width: 45%;
    height: auto;
    display: grid;
    left: 0;
    text-align: right;
    vertical-align: middle;
    top: calc(50% - 110px);
    justify-items: end;
  }
  
  .item2 {
    background: url("../img/omavitem2.png");
    background-size: cover;
    width: 50%;
    float: right;
    height: 40vw;
    background-position-x: 50%;
  }
  .item3 {
    background: url("../img/omavitem3.png");
    background-size: cover;
    width: 50%;
    float: left;
    height: 40vw;
  }
  .item4 {
    background: url("../img/omavitem4.png");
    background-size: cover;
    width: 50%;
    float: right;
    height: 40vw;
    background-position-x: 50%;
  }
  .designer-box4__imgbox--txt1 {
    grid-area: t1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 5%;
  }
  .designer-box4__imgbox--txt2 {
    grid-area: t2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: right;
    padding-right: 5%;
  }
  .designer-box4__imgbox--txt3 {
    grid-area: t3;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 5%;
  }
  .designer-box4__imgbox--img1 {
    grid-area: img1;
  }
  .designer-box4__imgbox--img2 {
    grid-area: img2;
  }
  .designer-box4__imgbox--img3 {
    grid-area: img3;
  }
  .designer-box4__imgbox--txtup {
    padding-bottom: 18px;
    font-size: 38px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -1.42px;
    color: var(--main-color);
  }
  .designer-box4__imgbox--txtdown {
    font-size: 19px;
    line-height: 1.58;
    letter-spacing: -0.71px;
    color: var(--text-color);
  }